Subject: Inquiry on Item - Parker Shelf / Bookcase Madison Park
From: Chaitanya Shah <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 9 Jan 2025 05:21:09 +0000

Hello,

I recently received this bookcase from one of my friends as a second hand table.
https://www.designerliving.com/products/madison-park/parker-shelf-bookcase/b31/13677?srsltid=AfmBOookae5VdFIuKMctjWXc32yRSCy1LFTqhb9VX-reP7tZjb2tQvTK
Madison Park Parker Shelf / Bookcase | Designer Living<https://www.designerliving.com/products/madison-park/parker-shelf-bookcase/b31/13677?srsltid=AfmBOookae5VdFIuKMctjWXc32yRSCy1LFTqhb9VX-reP7tZjb2tQvTK>
Parker brings a fresh look, make a bold statement with our Off-white tops on simple yet classic mid century frames. Complete with a lower shelf in a pecan finish. Assembly required.
www.designerliving.com


During the transportation, we lost the screws for the bookcase and I wanted to inquire if you would be able to tell me what size the screws were that I needed to reassemble the bookcase, so I could get it setup for my house.

Thank you
Chaitanya